Bug 1251021 - [abrt] gnome-settings-daemon: _geocode_read_nominatim_attributes(): gnome-settings-daemon killed by SIGSEGV
[abrt] gnome-settings-daemon: _geocode_read_nominatim_attributes(): gnome-set...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bd16155cf3afde8fc2e1512278f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 08:31 EDT by James Harrion
Modified: 2015-12-02 13:15 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:49:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.02 KB, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: cgroup (194 bytes, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: core_backtrace (14.45 KB, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: dso_list (19.28 KB, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: environ (2.17 KB, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: exploitable (82 bytes, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: maps (90.47 KB, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: open_fds (1.52 KB, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details
File: proc_pid_status (1.56 KB, text/plain)
2015-08-06 08:31 EDT, James Harrion
no flags Details

  None (edit)
Description James Harrion 2015-08-06 08:31:23 EDT
Description of problem:
  

Version-Release number of selected component:
gnome-settings-daemon-3.14.4-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: _geocode_read_nominatim_attributes
executable:     /usr/libexec/gnome-settings-daemon
kernel:         4.0.8-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            16777217

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _geocode_read_nominatim_attributes at geocode-reverse.c:130
 #1 resolve_json at geocode-reverse.c:233
 #2 on_query_data_loaded at geocode-reverse.c:262
 #3 soup_session_process_queue_item at soup-session.c:2020
 #4 async_run_queue at soup-session.c:2059
 #5 idle_run_queue at soup-session.c:2093
 #10 gtk_main at gtkmain.c:1207
Comment 1 James Harrion 2015-08-06 08:31:26 EDT
Created attachment 1059900 [details]
File: backtrace
Comment 2 James Harrion 2015-08-06 08:31:28 EDT
Created attachment 1059901 [details]
File: cgroup
Comment 3 James Harrion 2015-08-06 08:31:29 EDT
Created attachment 1059902 [details]
File: core_backtrace
Comment 4 James Harrion 2015-08-06 08:31:31 EDT
Created attachment 1059903 [details]
File: dso_list
Comment 5 James Harrion 2015-08-06 08:31:32 EDT
Created attachment 1059904 [details]
File: environ
Comment 6 James Harrion 2015-08-06 08:31:34 EDT
Created attachment 1059905 [details]
File: exploitable
Comment 7 James Harrion 2015-08-06 08:31:35 EDT
Created attachment 1059906 [details]
File: limits
Comment 8 James Harrion 2015-08-06 08:31:37 EDT
Created attachment 1059907 [details]
File: maps
Comment 9 James Harrion 2015-08-06 08:31:38 EDT
Created attachment 1059908 [details]
File: open_fds
Comment 10 James Harrion 2015-08-06 08:31:39 EDT
Created attachment 1059909 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:56:09 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 09:49:42 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.